Subject: Leave Request
From: Pravesh Singh <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Mon, 3 Feb 2020 00:30:46 -0700 (MST)

Hi Ashwinee, 

As discussed earlier, My final practical exams for graduation are about to start from 4th Feb to 8th Feb. I request you please approve my leave from 4th to 8th Feb. After that, I will be joining back from 9th Feb then written exams will be starting from 14th Feb to 5th March. 

I request you please approve my leave for these days, as soon my exams will get over I will join back. 

Thanks for your consideration and hope it will get approved. 

Many Thanks! 

Kind Regards, 
Pravesh